@font-face {
  font-family: 'heavy';
  src: url('../../font/font.otf') format('opentype');
}
@font-face {
  font-family: 'regular';
  src: url('../../font/bahnschrift.ttf') format('opentype');
}
@font-face {
  font-family: 'heitibold';
  src: url('../../font/siyuanheitibold.ttf') format('opentype');
}
@font-face {
  font-family: 'small';
  src: url('../../font/HPSimplified_Rg.ttf') format('opentype');
}
#clqxWrap{
	width:100%;
	overflow: hidden;
	position:relative;
	max-width:10.8rem;
	margin:0 auto;
}
.header{
	width:100%;
	height:1.62rem;
	background:url(../images/header.png) no-repeat center;
	background-size:cover;
	position:fixed;
	left:0;
	top:0;
	z-index:5;
}
.icon{
	display:block;
	width:1.12rem;
	margin:.14rem .26rem 0 .48rem;
	float:left;
}
.headerTxt {
	float:left;
}
.headerTxt img{
	display:block;
	width:1.39rem;
	margin:.28rem 0 .08rem 0;
}
.headerTxt p{
	font-size:.2rem;
	color:#8d6f45;
}
.headerBtn{
	float:right;
}
.headerBtn img:nth-child(1){
	display:block;
	width:2.68rem;
	float:left;
	margin:.36rem .46rem 0 0;
}
.headerBtn img:nth-child(2){
	display:block;
	width:.76rem;
	float:left;
	margin:.36rem .5rem 0 0;
}
.kv{
	width:100%;
	height:19.08rem;
	background:url(../images/kv.jpg) no-repeat center;
	background-size:cover;
	position:relative;
	overflow: hidden;
}
.clDown{
	width:7.19rem;
	height:2.96rem;
	overflow:hidden;
	position:absolute;
	left:50%;
	margin-left:-3.595rem;
	top:15.55rem;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
}
.clDown a img{
	display:block;
	width:100%;
}
.clDown .leDown{
	display:block;
	width:2.96rem;
	height:2.96rem;
	position:relative;
}
.clDown .downMedia{
	width:3.93rem;
	height:100%;
	position:relative;
	overflow:hidden;
}
.clDown .downMedia a{
	display:block;
	width:3.93rem;
	height:1.37rem;
	position:relative;
}
.clDown .downMedia a img{
	display:block;
	width:100%;
}
.clDown .downMedia a:nth-child(2){
	margin-top:.18rem;
}
.play{
	display:block;
	width:1.19rem;
	position:absolute;
	left:50%;
	margin-left:-.595rem;
	top:7.3rem;
}
.slo{
	display:block;
	width:9.86rem;
	position:absolute;
	left:50%;
	margin-left:-4.93rem;
	top:13.87rem;
}
.yc{
	display:block;
	width:5.74rem;
	position:absolute;
	left:50%;
	margin-left:-2.87rem;
	top:15rem;
}
.yc1{
	display:block;
	width:5.74rem;
	position:absolute;
	left:50%;
	margin-left:-2.87rem;
	top:16.54rem;
}
.yc1 img{
	display:block;
	width:100%;
}
.sec{
	width:100%;
	height:19rem;
	background:url(../images/sec.jpg) no-repeat center;
	background-size:cover;
	position:relative;
	overflow: hidden;
	margin-top:-0.01rem;
}
.numCenter{
	position:relative;
	margin:.74rem auto 0;
	z-index:2;
}
.numCenter .numTop .leftPer{
	width:6.59rem;
	height:2.74rem;
	background:url(../images/num.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto 0;
}
.numCenter .numTop .leftPer span{
	display: block;
	font-size:2rem;
	color:#fdb551;
	position:absolute;
	right:2.1rem;
	top:.9rem;
	font-family: 'regular';
}
.numCenter .numTop .rightPer{
	width:10.12rem;
	position:relative;
	margin:.64rem auto 0;
}
.numCenter .numTop .rightPer .rightTxt{
	width:100%;
	font-size:.32rem;
	color:#b4b4b4;
	display: flex;
	display: -webkit-flex;
	margin-bottom:.1rem;
}
.numCenter .numTop .rightPer .rightTxt p.active{
	color:#fdb551;
}
.numCenter .numTop .rightPer .rightTxt p:nth-child(1){
	margin-left:1.45rem;
}
.numCenter .numTop .rightPer .rightTxt p:nth-child(2){
	margin-left:1.2rem;
}
.numCenter .numTop .rightPer .rightTxt p:nth-child(3){
	margin-left:1.1rem;
}
.numCenter .numTop .rightPer .rightTxt p:nth-child(4){
	margin-left:1rem;
}
.numCenter .numTop .rightPer .rightTxt p:nth-child(5){
	margin-left:1rem;
}
.numCenter .numTop .rightPer .jdt{
	width:100%;
	height:.16rem;
	position:relative;
	display: flex;
	display: -webkit-flex;
}
.numCenter .numTop .rightPer .jdt i{
	display:block;
	width:.03rem;
	height:0.07rem;
	background:#b4b4b4;
	margin-right:.16rem;
}
.numCenter .numTop .rightPer .jdt i:last-of-type{
	margin-right:0;
}
.numCenter .numTop .rightPer .jdt i:nth-child(1),.numCenter .numTop .rightPer .jdt i:nth-child(11),.numCenter .numTop .rightPer .jdt i:nth-child(21),.numCenter .numTop .rightPer .jdt i:nth-child(31),.numCenter .numTop .rightPer .jdt i:nth-child(41),.numCenter .numTop .rightPer .jdt i:nth-child(51){
	height:0.16rem;
	width:0.04rem;
	margin-top:-.09rem;
}
.numCenter .numTop .rightPer .jdt i.active{
	background:#fdb551;
}
.numCenter .numTop .rightPer .jdt .jdtPic{
	width:10.12rem;
	height:0.02rem;
	background:#b4b4b4;
	position:absolute;
	left:0;
	top:0.06rem;
}
.numCenter .numTop .rightPer .jdt .jdtPic span{
	display:block;
	width:0;
	height:0.02rem;
	background:#fdb551;
}
.numCenter .giftList{
	display:flex;
	display: -webkit-flex;
	justify-content: center;
	flex-wrap: wrap;
	margin-top:.4rem;
}
.numCenter .giftList>div{
	width:3.33rem;
	height:6.97rem;
	position:relative;
	overflow: hidden;
}
.numCenter .giftList>div:nth-child(1)::before,.numCenter .giftList>div:nth-child(4)::before {
	display:block;
	content:'';
	width:0.02rem;
	height:6.09rem;
	background:rgba(206,145,61,.3);
	position:absolute;
	left:0;
	top:.3rem;
}
.numCenter .giftList>div::after{
	display:block;
	content:'';
	width:0.02rem;
	height:6.09rem;
	background:rgba(206,145,61,.3);
	position:absolute;
	right:0;
	top:.3rem;
}
.numCenter .giftList>div .giftPic{
	display:block;
	width:2.32rem;
	margin:0 auto 0;
}
.numCenter .giftList>div:nth-child(1) .giftPic,.numCenter .giftList>div:nth-child(3) .giftPic{
	margin-left:.8rem;
}
.numCenter .giftList>div:nth-child(2) .giftPic {
	margin-left:.6rem;
}
.numCenter .giftList>div .giftTxt{
	width:1.51rem;
	height:1.9rem;
	position:relative;
	margin:.22rem auto 0;
	overflow:hidden;
}
.numCenter .giftList>div .giftTxt img{
	display:block;
	width:100%;
}
.numCenter .giftList>div.active .giftTxt img:nth-child(1){
	display:none;
}
.numCenter .giftList>div .giftSuo{
	width:1.43rem;
	height:1.66rem;
	position:relative;
	overflow:hidden;
	margin:0.16rem auto 0;
}
.numCenter .giftList>div .giftSuo img{
	display:block;
	width:100%;
}
.numCenter .giftList>div.active .giftSuo img:nth-child(1){
	display:none;
}
.thc{
	width:100%;
	height:17.02rem;
	background:url(../images/thc.jpg) no-repeat center;
	background-size:cover;
	position:relative;
	overflow: hidden;
	margin-top:-0.02rem;
}
.tabTop{
	width:9.16rem;
	overflow: hidden;
	position:absolute;
	left:50%;
	margin-left:-4.58rem;
	top:1.18rem;
	display: flex;
	display:-webkit-flex;
	justify-content: space-between;
	z-index:3;
}
.tabTop li{
	font-size:.45rem;
	color:#b4b4b4;
	font-weight: bold;
	padding-bottom:0.05rem;
}
.tabTop li.active{
	color:#fdb551;
	border-bottom:0.05rem solid #fdb551;
}
.banner{
	width:100%;
	position:absolute;
	left:0;
	top:3.25rem;
}
.banner ul li img{
	display:block;
	width:100%;
}
.pagenation1{
	width:9.78rem;
	height:.24rem;
	background:url(../images/pag.png) no-repeat center;
	background-size:cover;
	position:absolute;
	left:50%;
	margin-left:-4.89rem;
	bottom:.86rem;
}
.pagenation1 .swiper-pagination-bullet{
	display: block;
	width:1.7rem;
	height:.05rem;
	background:none;
	opacity: 1;
	border-radius: 0;
	float:left;
	margin-top:0.09rem;
}
.pagenation1 .swiper-pagination-bullet.swiper-pagination-bullet-active{
	background:#fdb551;
}
.for{
	width:100%;
	height:14.5rem;
	background:url(../images/for.jpg) no-repeat center;
	background-size:cover;
	position:relative;
	overflow: hidden;
	margin-top:-0.02rem;
}
.foTab{
	width:100%;
	overflow: hidden;
	position:relative;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	margin-top:.9rem;
}
.foTab>div{
	font-size:.45rem;
	color:#b4b4b4;
	font-weight: bold;
	margin:0 .17rem;
	padding-bottom:0.05rem;
}
.foTab>div.active{
	color:#fdb551;
	border-bottom:0.05rem solid #fdb551;
}
.newsBanner{
	width:100%;
	position:relative;
	margin-top:1.3rem;
}
.newsBanner ul li{
	width:5.75rem;
	margin-left:.14rem;
}
.newsBanner ul li .newsBody{
	width:5.75rem;
	height:9.05rem;
	background:#161616;
	border-bottom:0.06rem solid #fdb551;
}
.newsBanner ul li .newsBody img{
	display:block;
	width:100%;
	height:4.07rem;
	object-fit: cover;
}
.newsBanner ul li .newsBody .newsTit{
	padding:0 .22rem;
	font-family: 'heitibold';
}
.newsBanner ul li .newsBody div p:nth-child(1) {
	font-size:.23rem;
	color:#ce913d;
	font-family: 'regular';
	margin-top:.4rem;
}
.newsBanner ul li .newsBody div p:nth-child(2) {
	font-size:.3rem;
	color:#f5f5e9;
	margin-top:.32rem;
}
.newsBanner ul li .newsBody div .centerDesc {
	font-size: .2rem;
	color: #ffffff;
	line-height: .34rem;
	margin-top: .1rem;
}
.newsBanner .pagenation2{
	width:100%;
	position:relative;
	display:flex;
	display: -webkit-flex;
	justify-content: center;
	bottom:0;
	margin-top:.45rem;
}
.newsBanner .pagenation2 .swiper-pagination-bullet{
	display:block;
	width:.24rem;
	height:.24rem;
	background:#fdb551;
	opacity: 1;
	border-radius: 0;
	margin:0 .12rem;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.five{
	width:100%;
	height:16.4rem;
	background:url(../images/five.jpg) no-repeat center top;
	background-size:cover;
	position:relative;
	overflow:hidden;
	margin-top:-0.02rem;
}
.fiTab{
	width:100%;
	overflow: hidden;
	position:relative;
	display: flex;
	display: -webkit-flex;
	justify-content: center;
	margin-top:.9rem;
}
.fiTab>div{
	font-size:.45rem;
	color:#b4b4b4;
	font-weight: bold;
	margin:0 .17rem;
	padding-bottom:0.05rem;
}
.fiTab>div.active{
	color:#fdb551;
	border-bottom:0.05rem solid #fdb551;
}
.lastTab>div{
	display:none;
}
.lastTab>div.active{
	display:block;
}
.fiBanner,.fiBanner1{
	width:10.14rem;
	overflow:hidden;
	position:relative;
	margin:1.4rem auto 0;
}
.fiBanner ul li img,.fiBanner1 ul li img{
	display:block;
	width:100%;
	height:5.75rem;
	object-fit:cover;
}
.pagenation3,.pagenation4{
	width:100%;
	position:relative;
	bottom:0;
	display:flex;
	display:-webkit-flex;
	justify-content:center;
}
.five .pagenation3,.five .pagenation4{
	width:100%;
	position:relative;
	display:flex;
	display: -webkit-flex;
	justify-content: center;
	bottom:0;
	margin-top:.45rem;
}
.five .pagenation3 .swiper-pagination-bullet,.five .pagenation4 .swiper-pagination-bullet{
	display:block;
	width:.24rem;
	height:.24rem;
	background:#fdb551;
	opacity: 1;
	border-radius: 0;
	margin:0 .12rem;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.mediaList{
	width:9.27rem;
	overflow:hidden;
	position:relative;
	margin:1.72rem auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content:space-between;
}
.mediaList>div{
	width:2.68rem;
	height:3.82rem;
	border:0.03rem solid #6e7377;
	overflow:hidden;
	position:relative;
	border-radius:0.1rem;
}
.mediaList>div img{
	display:block;
	width:2.16rem;
	height:2.16rem;
	object-fit:cover;
	margin:0.28rem auto 0;
}
.mediaList>div .downName{
	width:2.18rem;
	height:.52rem;
	background:#fdb551;
	border-radius:.05rem;
	position:relative;
	text-align:center;
	line-height:.52rem;
	font-weight:bold;
	letter-spacing:0.02rem;
	color:#000;
	font-size:.28rem;
	margin:0.28rem auto 0;
}
.mediaList>div .downTips{
	font-size:.18rem;
	text-align:center;
	margin-top:.08rem;
	color:rgba(255,255,255,.3);
}
.footerTxt{
	padding:0 .74rem;
	color:rgba(255,255,255,.5);
	font-size:.24rem;
	overflow: hidden;
	margin-top:-0.02rem;
}
.footerTxt p:nth-child(1) {
	margin-top:.5rem;
}
.footerTxt .footerP1{
	color:#fff;
}
.footerTxt a{
	color:rgba(255,255,255,.5);
}
.footerTxt p{
	line-height:.4rem;
}
.floc{
	display:block;
	width:2.17rem;
	margin:1.7rem auto 0;
}
.openMenu{
	width:100%;
	height:100%;
	background:url(../images/zz.jpg) no-repeat center;
	background-size:cover;
	position:fixed;
	left:0;
	top:0;
	z-index:20;
	display:none;
}
.openMenu .close{
	display:block;
	width:.78rem;
	position:absolute;
	top:.25rem;
	right:.48rem;
	z-index:2;
}
.opLoc{
	display:block;
	width:2.17rem;
	margin:1.88rem auto 0;
}
.openTab{
	width:3.95rem;
	height:8.27rem;
	background:url(../images/home.png) no-repeat center;
	background-size:cover;
	position:relative;
	overflow: hidden;
	margin:-.13rem auto 0;
}
.openTab>div{
	text-align:center;
	margin-top:.65rem;
	color:#FFF;
}
.openTab>div:nth-child(1){
	margin-top:1.4rem;
}
.openTab>div p:nth-child(1){
	font-size: .3rem;
	font-family: 'heitibold';
}
.openTab>div p:nth-child(2){
	font-size: .14rem;
	margin-top: .02rem;
	font-family: 'small';
}
.openTab>div.active{
	color:#fdb551;
}
.openTab>div.active p:nth-child(2){
	color:rgba(253,181,81,.4);
}
.shemei{
	width:9rem;
	height:.42rem;
	position:relative;
	margin:1.2rem auto 0;
	display:flex;
	display:-webkit-flex;
	justify-content: space-between;
}
.shemei a{
	display:block;
	width:.6rem;
	height:100%;
}
.shemei a img{
	display:block;
	width:100%;
}
.ewmTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	position:fixed;
	left:0;
	top:0;
	z-index:20;
	display:none;
}
.ewmBody{
	width:60%;
	position:relative;
	top:45%;
	transform:translate(0,-45%);
	-webkit-transform:translate(0,-45%);
	margin:0 auto 0;
	z-index:2;
}
.ewmBody img{
	display:block;
	width:100%;
}
.clickClose{
	display:block;
	width:100%;
	height:100%;
	position:absolute;
	left:0;
	top:0;
	z-index:1;
}
.loginTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.5);
	position:fixed;
	left:0;
	top:0;
	z-index:20;
	display:none;
}
.loginBody{
	width:7.95rem;
	height:9.54rem;
	border:0.03rem solid rgba(206,145,61,.5);
	position:relative;
	margin:0 auto 0;
	top:45%;
	transform: translate(0,-45%);
	-webkit-transform: translate(0,-45%);
}
.close{
	display:block;
	width:.78rem;
	height:.78rem;
	position:absolute;
	right:-.88rem;
	top:-.5rem;
}
.tcTit{
	display:block;
	width:6.34rem;
	margin:1.5rem auto 0;
}
.device{
	display:flex;
	display:-webkit-flex;
	justify-content:center;
	margin-top:.28rem;
}
.device li{
	display:flex;
	display:-webkit-flex;
	cursor: pointer;
}
.device li:nth-child(1){
	margin-right:.28rem;
}
.device li i{
	display:block;
	width:.32rem;
	height:.32rem;
	background:url(../../images/w.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin-top:0.06rem;
	margin-right:.16rem;
}
.device li.active i{
	background:url(../../images/h.png) no-repeat center;
	background-size:cover;
}
.device li img{
	display:block;
	height:.37rem;
}
.loginBody .s_put{
	width:5.8rem;
	overflow: hidden;
	position:relative;
	margin:0.27rem auto 0;
}
.loginBody .s_put .phone{
	display:block;
	width:100%;
	height:.57rem;
	background:#fff;
	border-radius: .05rem;
	font-size:.24rem;
	color:#797979;
	line-height:.57rem;
	text-indent:.24rem;
}
.loginBody .s_put .t_yzm,.loginBody .s_put .yzm{
	width:3.7rem;
	height:.57rem;
	background:#fff;
	border-radius: .05rem;
	font-size:.24rem;
	color:#797979;
	line-height:.57rem;
	text-indent:.24rem;
	float:left;
}
.loginBody .s_put .captcha,.loginBody .s_put .g_code{
	width:1.95rem;
	height:.57rem;
	float:right;
	font-size:.24rem;
	color:#263741;
	line-height:.57rem;
	text-align: center;
	background:#fff;
	border-radius: .05rem;
}
.loginBody .s_put .g_code.active{
	pointer-events:none;
}
.loginBody .s_put .captcha img{
	display:block;
	width:100%;
	height:100%;
}
.dl{
	display:block;
	width:5.74rem;
	margin:0.72rem auto 0;
}
.successPic{
	display:block;
	width:8.01rem;
	position:relative;
	margin:0 auto;
	top:45%;
	transform:translate(0,-45%) scale(0);
	-webkit-transform:translate(0,-45%) scaleX(0);
	transition:all .3s;
	-webkit-transition:all .3s;
}
.successPic.active{
	transform:translate(0,-45%) scaleX(1);
	-webkit-transform:translate(0,-45%) scaleX(1);
}

.detailBody{
	width:100%;
	overflow: hidden;
	background:#000;
	margin-top:1.3rem;
}
.detailBody h3{
	color:#fff;
	text-align: center;
	font-size:.48rem;
	padding-top:.3rem;
}
.detailBody .detailList{
	font-size:.3rem;
	color:#fff;
	line-height:.43rem;
	margin-top:.4rem;
	border-top:0.01rem solid #ccc;
	padding:.2rem .4rem 0;
}
.detailBody .detailList img{
	display:block;
	max-width:100%;
	margin:.1rem auto .1rem;
}
.codeTc{
	width:100%;
	height:100%;
	background:rgba(0,0,0,.8);
	position:fixed;
	left:0;
	top:0;
	z-index:100;
	display:none;
}
.codeBody{
	width:7.63rem;
	height:9.06rem;
	background:url(../images/codeTc.png) no-repeat center;
	background-size:cover;
	position:relative;
	margin:0 auto 0;
	top:45%;
	transform: translate(0,-45%);
	-webkit-transform: translate(0,-45%);
}
.chengg{
	width:100%;
	height:1px;
}
.codeBody a{
	display:block;
	width:3.43rem;
	height:.73rem;
	position:relative;
	margin:7.55rem auto 0;
}